@import 'https://fonts.googleapis.com/css?family=Open+Sans|Oswald';

:root{
	--main-color: #3d6695;
	--second-color: #918f8f;
}

.demo_banner{ display: none; background-color: var(--main-color); color: white !important; text-align: center; font-size: 3em; padding: 0.5em; margin: 0.5em 0; }

body{ background-color: #FFFFFF; color: #333333; font-size: 14px; font-family: 'Open Sans', sans-serif !important; line-height: 1.5; }
h1, h2, h3, h4{ font-family: 'Oswald', sans-serif; font-weight: normal; }
a{ color: #565a5c !important; }
.container{ background-color:  white; }

#header{ margin-top: 3.7em; }
#top_bar{ background-color:  var(--second-color); min-height: 2.5em; margin-bottom: 1.5em; }
#top_bar > div, #top_bar_left { display: flex; align-items: center; justify-content: center;  }
#top_bar #iscrizione_newsletter{ margin-left: auto; text-transform: uppercase; line-height: 2em;}
#top_bar #iscrizione_newsletter a{ color: white !important;}

#ricerca{  border-radius: 0px; border: 0px solid; height: 1.6em; padding: 0.75rem; margin-top: 0.5em; }
#search_form { margin-right: 1em; }
#search_form button{ border: 0px solid; margin-left: 1em;}
#bottoneRicerca{ color: white !important; float: right; line-height: 2em;}


#logo{ text-align: center; }
#logo img{ width: 100%; }
#manchette img{ width: 100%; }

#sublogo{ margin-bottom: 1em; }
#header-social-icon img{ width: 1.8em; border-radius: 0em; margin-right: 1em;}
#header-social-icon{ padding-left: 3em; }

#updatetime{ font-size: 0.9em; }

nav.navbar{ margin-bottom: 1em;}
nav.navbar, ul.navbar-nav{ width: 100% }
nav.navbar .nav-item a.nav-link{ margin: 0 0.1em; font-size: 1.1em; background-color: var(--main-color); color: white !important; white-space: nowrap; }
nav.navbar .nav-item a.nav-link.active{ background-color: #f9a70d; }
ul.submenu{ padding:0px; list-style-type: none; display: none; position: absolute; z-index: 1000}
ul.submenu li{ border-top: 2px solid white; }
nav.navbar, ul.navbar-nav > li:hover ul.submenu{ display: block; }

#colonna-dx{ border-left: 1px solid var(--second-color) }

/*HOME*/
#piu_letti{ border-bottom: 3px solid var(--second-color); padding-bottom: 0.5em; margin-bottom: 2em; }

#piu_letti .title, #leggi_anche .title, #abbiamo_parlato .title{ text-transform: uppercase; background-color: var(--second-color); color: white; 
	font-size: 0.8em; font-weight: bolder; padding-top: 0.3em; padding-bottom: 0.3em; margin-bottom: 1.5em;}

#piu_letti .box_articolo { display: flex; margin-bottom: 0.5em; }
#piu_letti h3{ font-size: 1em; padding-left: 0.5em; padding-right: 1em; line-height: 1.4em; }
#piu_letti img{ height: 90px; }

/**/
.box_article { margin-bottom: 1.2em; padding-bottom: 2em; border-bottom: 1px solid var(--second-color);}
.box_article h2{ margin-bottom: 1em; }
.box_article_body{ display: flex; }
.box_article_body img{ margin-right: 2em; }

.small_box_article{ margin-bottom: 1.5em; }
.small_box_article .category{ background-color: #6c8eae; width: 33%; text-align: center; color: white; font-size: 0.7em; text-transform: uppercase; margin-bottom: 0.3em; }
.small_box_article h4{ font-size: 1.3em; }
.small_box_article img{ float: left; margin-right: 1em; }

.dataArticolo{ font-size: 0.8em; margin-bottom : 0.5em; }

div#colonna-dx .blocco{ margin-bottom: 1em; }

#footer{ padding: 1em; background-color:  var(--second-color); color: white; font-size: 0.85em;}
#footer .col-4{ position: relative; padding: 3em;}
#footer .col-4 a{ color: white !important; }
#footer .col-4 p{ margin-bottom: 0.5em; }

#footer_link{ position: absolute; right: 1em; bottom: 1rem;}
#footer_link a{ color: white !important;  }

#footer #palle { position: absolute; right: 3em; display: flex; } 
.pallabianca{ background-color: white; width: 3em; height: 3em; border-radius: 1.5em; margin-left: 1.5em;}


/*** CATEGORIA ***/
div#articoli_precedenti{ float: right; }
#tiPuoInteressare{ background-color: #e9e9e9; padding-top: 1.5em; }
#tiPuoInteressare .row{ padding-left: 1em; padding-right: 1em; }
#tiPuoInteressare .col-lg-4{ margin-bottom: 3em; }
#tiPuoInteressare .titolo{ background-color: #f9a70d; color: white; padding-left: 1em; width: 25%; margin-bottom: 3em;
	font-size: 0.8em; font-weight: bolder; padding-top: 0.3em; padding-bottom: 0.3em; text-transform: uppercase;}
#tiPuoInteressare img{ width: 100%; margin-bottom: 1em; }
#tiPuoInteressare .category{ background-color: #6c8eae; width: 50%; text-align: center; color: white; font-size: 0.7em; text-transform: uppercase; margin-bottom: 1.4em; }
#tiPuoInteressare h4{ font-size: 1.2em; }

/*** ARTICOLO ***/
div.articolo{ padding-bottom: 2em; border-bottom: 1px dotted #CCC; margin-bottom: 2em;}
.articolo h1{ font-size: 2rem; margin-bottom: 1em; }
div.articolo img.copertina{ float: left; margin-right: 2em; margin-bottom: 0.5em;}

#footer_actions{ display: flex; flex-direction: row; justify-content: space-evenly;}

#footer_actions > div { width: 33%; }
#footer_actions > div:nth-child(2) { width: 34%; text-align: center; }
#footer_actions > div:nth-child(2) img:nth-child(n+1){ margin-right: 1em; }

.articolo #lbl_condividi{ color: var(--main-color); font-size: 0.8em; margin-bottom: 0.5em;}
.newsletter_button{ display: block; background-color: var(--main-color); color: white !important; text-align: center; padding: 0.3em 1em; }

#leggi_anche .title{ background-color: var(--main-color);}
#leggi_anche .riga{ display: flex; padding-bottom: 1em; border-bottom: 1px dotted #CCC; margin-bottom: 1em;}
#leggi_anche .riga h3{ font-size: 1.3em; }
#leggi_anche .riga img{ width: 120px; margin-right: 1em; }
#leggi_anche .riga .testo{ font-size: 0.8em; }

#abbiamo_parlato .title{ background-color: #f9a70d;}
#abbiamo_parlato h3{ padding-bottom: 1em; border-bottom: 1px dotted #CCC; margin-bottom: 1em; font-size: 1.3em; }

.elemento_risultato{ margin-bottom: 1rem; }
.elemento_risultato .titolo a{ color: var(--main-color) !important; font-size: 1.5rem;}

@media (max-width: 720px){
	#header{ margin-top: 0px; }
	#top_bar_left{ flex-direction: column; }
	.box_article_body{ flex-direction: column; }
    .box_article_body img { width: 100%; }
    .box_article_body img {margin-right: Auto;}
    #google_translate_element{ display: none;  }
    #frattura{ display: none; }
}

/* div#navigazione_articolo_pagine{ margin-bottom : 20px; margin-top: 10px; }
div#navigazione_articolo_pagine div{ padding: 5px; }
div#navigazione_articolo_pagine div a{ color: white; }
div#articolo_pagina_precedente{ float: left;}
div#articolo_pagina_successivo{ float: right; text-align: right; } */
/*** ARTICOLO ***/
/*
html, body, form, fieldset {    margin: 0;    padding: 0;}
// body{ background-color: #FFFFFF; color: #333333; font-size: 12px; font-family: Arial,sans-serif; line-height: 1.5; }
body{ background-color: #FFFFFF; color: #333333; font-size: 14px; font-family: 'Open Sans', sans-serif; line-height: 1.5; }

.clear{ clear: both; }
a{ text-decoration: none; color: #069; }
a:hover{ text-decoration: underline; color: #C00; }
// h1, h2, h3, h4{ line-height: 1.2; margin: 0 0 5px; padding: 0; font-family: Cambria,"Times New Roman",Times,serif; }
h1, h2, h3, h4{ line-height: 1.2; margin: 0 0 5px; padding: 0; font-family: 'Oswald', sans-serif; font-weight: normal; }

h2{ font-size: 2em; font-weight: normal;  }
h3{ font-size: 1.25em; margin-bottom: 10px; }
.button{ padding: 2px 8px; border: 1px outset #ABABAB; background: #F7F7F7; font-size: 100%; font-weight: bold; float: left; margin-top: 10px; }

h2.normal, h3.normal{ font-size: 1em; margin-bottom: 0px; font-weight: normal;  font-family: Arial,sans-serif; }
h3.normal a{ font-size: 1em; margin-bottom: 0px; font-weight: normal; font-family: 'Open Sans', sans-serif; }

div.contenitore{ width: 100%; text-align: center; }
div.impaginazione{clear: both; margin: 0 auto; text-align: left; width: 970px; background-color: #FFF;  }
div#content{ width: 620px; float: left; padding-right: 10px; }
div#right{ width: 330px; float: left; padding-left: 9px; border-left: 1px solid #999; }
div#right .blocco{ margin-bottom: 10px; }

div#top_right{ }
div#right1, div#right2{ margin-top: 20px; float: left; width: 155px;  }
div#right1.lineagrigia, div#right2.lineagrigia{ margin-bottom: 5px; }
div#right1{ padding-right: 9px; border-right: 1px solid #999; }
div#right2{ margin-left: 10px; }
.lineagrigia{ margin-bottom: 5px; }
div#bottom_right{ clear: both; }

div.logo{ padding-top: 20px; }
#logo{ margin-left: 55px; margin-bottom: 0px; width: 484px; }

div#nav_bar{ padding: 0 2px; font-size: 0.95em; }
div#nav_bar div{ float: left; }
div#nav_bar .separatore{ margin: 0 7px; }
*/
/***** HEADER ****/
/*
#header{ height: 121px }
#header_fix{ position: fixed; width: 100%; z-index: 1000; }
#content_sub_header{ padding-top: 187px; }    

div#header_box{ float: right; position: relative; width: 175px; margin-top:10px; }
div#header_box li{ list-style: none url(); }
div#header_box #login_msg{ position: absolute; margin-top: -16px; width: 300px; }
div#header_box #close{ float: right; margin-top: -5px; font-weight: bold; }
div#header_box #login_box{ width: 170px; display:none; position: absolute; margin-top: 20px; background-color: white; padding: 10px; 
-webkit-box-shadow: 4px 4px 6px rgba(50, 50, 50, 0.75); -moz-box-shadow:    4px 4px 6px rgba(50, 50, 50, 0.75); box-shadow: 4px 4px 6px rgba(50, 50, 50, 0.75);
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
div#header_box #login_box .field input{ width: 160px; }
ul#user_action{ padding: 0px; margin: 0xp; padding-left: 15px;}
div#header_box a{ display: block; float: left; }
div#header_box .separatore{ float: left; margin: 2px 10px 0px; color: grey; font-size: 0.8em;}

#form_header_ricerca{ margin-bottom: 10px; }
*/
/**** RICERCA ****/
/*
div#search{ float: right;}

div#search_results{  }
div#search_results div.elemento_risultato{ margin-bottom: 10px; }
div#search_results div.elemento_risultato div.titolo{ font-size: 1.1em; }
div#search_results div.elemento_risultato div.testo{ margin-left: 10px; }
*/
/**** MENU ****/
/* 
div#menu{ border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC; text-align: left; font-size: 0.85em; line-height: 1.5; }
div#menu ul{ margin: 0; padding: 0; list-style: none outside none; }
div#menu ul li { border-right: 1px solid #CCCCCC; cursor: pointer; display: block; float: left; margin: 0px; padding: 0px;  }
div#menu ul li a { border:1px solid #FFFFFF; border-bottom: 0px; color: #333333; display: block; padding: 4px 4px 3px; text-decoration: none; text-transform: uppercase; }
div#menu ul li a.active { background: #666666; color: #FFFFFF; }
div.lineagrigia{ width: 100%; border-top: 5px solid #666; height: 5px; clear: both;}

#menu_mobile{ background-color: white; }

.padre_menu ul{ position: absolute; display: none; background-color: white; border: 1px solid #cccccc; }
.padre_menu ul li{ clear: both; width: 100%; border-top: 1px solid #cccccc; }
.padre_menu #link_ti{ display: none; } 
*/

/**** HOME ****/
/* 
div#home_left, div#home_right{ padding: 10px; width: 285px; float: left; border-top: 1px solid #CCC; }
div#home_left{ background-color: #F7F7F7; overflow: hidden; }
div#home_left img{ margin-bottom: 5px; }
div#home_right{ padding-top: 0px; padding-left: 15px;}
div#home_right .home_box{ padding: 10px 0 10px 0px; }
div#home_right img{ float: right; padding: 5px 0 0 10px; }

div#right_tablet{  display: none; }

div#home_col_left, div#home_col_right{ float:left; width: 295px; }
div#home_col_left{ margin-right: 10px; padding-right: 10px; border-right: 1px solid #CCC; }
div#home_col_left img, div#home_col_right img { float: left; margin-right: 10px; }
div#home_col_left ul, div#home_col_right ul{ padding-left: 20px; margin: 0px; }
.box_categoria { border-bottom: 1px dotted #CCC; padding-bottom: 15px; margin-bottom: 15px; }  
.box_categoria .titolo_categoria a { display: block; font-weight: bold; color: #FFFFFF; float: left; background-color: #666666; margin-bottom: 10px; padding: 2px 10px; text-transform: uppercase; }
.box_categoria .titolo_categoria_invertito a { display: block; font-weight: bold; color: #666; float: left; background-color: #FFFFFF; margin-bottom: 10px; padding: 2px 10px; text-transform: uppercase; }

.box_categoria_new { border-bottom: 1px dotted #CCC; padding-bottom: 15px; margin-bottom: 15px; float: left; width: 48%; margin-left: 2%;}  
.box_categoria_new .titolo_categoria a { display: block; font-weight: bold; color: #FFFFFF; float: left; background-color: #666666; margin-bottom: 10px; padding: 2px 10px; text-transform: uppercase; }
.box_categoria_new .titolo_categoria_invertito a { display: block; font-weight: bold; color: #666; float: left; background-color: #FFFFFF; margin-bottom: 10px; padding: 2px 10px; text-transform: uppercase; }
.box_categoria_new img{ margin-right: 10px; }

.home_news_box {position: relative ; margin-bottom: 10px;  }
.home_news_box img{ width: 100%; float: none !important; padding:0px !important;  }
.home_news_box a:hover span.textlink{ text-decoration: underline; }
.home_news_box span.textlink{ color: white; font-weight: bold; width: 100%; display: block; position: absolute; bottom: 0px; background-color: rgba(0, 0, 0, 0.5); }
#home_right{ padding-right: 0px !important; }
     */
/**** CATEGORIA ****/
/* 
div#articolo{ margin-left: 5px; }
div#categoria div.articolo h3{ margin-bottom: 5px; }
div.articolo{ margin-left: 10px; }
div.articolo div.info{ color: #ABABAB; text-transform: uppercase; font-size: 0.9em; margin-bottom: 10px;}
div.articolo img{ float: left; padding-top: 5px; }
div.articolo img.copertina{ padding: 5px 10px 10px 0; }    
div#categoria div.colonna_cat{ float: left; width: 295px; }    
    
#footer{ color: #666666; padding: 10px 0; font-size: 0.9em; } 
*/

/**** MODULI ****/
/* 
div#viabilita{ background-image: url(images/sfondoviabilita.jpg); background-position: 0px 0px;height: 200px; overflow: hidden;}
div#viabilita a { color: black; }
div#viabilita h3 { text-transform: uppercase; text-align: right; font-size: 120%; color: white;padding-top: 8px; padding-right: 5px; margin:0px;}
div#viabilita ul{ padding-left: 5px; }
div#viabilita div.elementi{ width: 310px; height: 160px; margin-left: 10px; overflow: hidden; } */

/*div#protagonisti div.foto{ position: relative; width: 150px; height: 180px; overflow: hidden; float: left;}*/
/* div#protagonisti div.foto{ position: relative; width: 105px; height: 158px; overflow: hidden; float: left; background: #4F4F4F; margin-bottom: 10px;}
div#protagonisti img{ width: 110px; height: 132px; }
div#protagonisti .nome{ width: 100px; position: absolute; bottom: 0px; background: #4F4F4F; opacity: 0.8;
    color: white; padding: 5px; font-weight: bold; font-size: 0.75em; height: 35px; line-height: 18px;} */
/* modifica per rendere tutto visibile uguale */
/* div#protagonisti .nome{ font-size: 11px; } 

div#viabilita{ margin-top: -7px; width: 320px; }

div#menu_prodotto{ border: 1px solid #666; width: 300px; padding: 6px; } */

/**** ARTICLE BOX ****/
/* div.article_box{ margin-top: 10px; margin-right: 10px; background: none repeat scroll 0 0 #F7F7F7; border: 1px solid #CCCCCC; }
div.article_box .titolo{ background-color: white; border-bottom: 1px solid #CCCCCC; color: #004B80; font-weight: bold; padding: 5px 10px;  }
div.article_box ul{ margin-right: 15px; }
#latestnews{ margin-right: 15px; } */

/**** UTENTI ****/
/* div#form_form_utenti div.elemento_form{ clear: both; }
div#form_form_utenti div.error{ color: red; }
div#form_form_utenti div.label, div#form_form_utenti div.value{ float: left; height: 30px; line-height: 30px; margin-bottom: 10px; font-size: 1.2em }
div#form_form_utenti div.label{ width: 350px; }
div#form_form_utenti div.value input, div#form_form_utenti div.value select{ font-size: 1.1em }
div#form_form_utenti div.button{ clear: both; margin-bottom: 20px; }

div#articoli_precedenti{ float: right; }

div#navigazione_articolo_pagine{ margin-bottom : 20px; margin-top: 10px; }
div#navigazione_articolo_pagine div{ padding: 5px; }
div#navigazione_articolo_pagine div a{ color: white; }
div#articolo_pagina_precedente{ float: left;}
div#articolo_pagina_successivo{ float: right; text-align: right; }

.sx_only_visible, .sx_only_tablet_visible, .sx_only_mobile_visible{ display: none; }
#main_menu_mobile, #social_mobile, #iscriviti_mobile{ display: none; }

#tablet_bottom_left{ width: 45%; float: left; margin:10px; }
#tablet_bottom_right{ width: 45%; float: right;  margin:10px; }
#tablet_bottom_left .article_box, #tablet_bottom_right .article_box{ width: 100%; margin-bottom: 10px; }
#tablet_bottom_left #viabilita{ margin-top: 20px !important; }

.logo_aereo{ margin-left: 215px !important; margin-top:20px; } */
/* 
@media (max-width: 1020px){
	body{ font-size: 1em; }
	.blocco h2{ font-size: 1.7em; }
 	.sx_hidden{ display: none; }
 	.sx_only_tablet_visible{ display: block; }
	.sx_only_visible{ display: block; }
	div.impaginazione, div#content{ width: 100%; }
	div#content{ padding-right: 0px; }
	div.logo{ text-align: center; }
	#logo{ margin-left: 0px; }
	.bottome_menu{ text-align: center; margin-left: 5px; cursor:pointer; font-size: 1.4em; float: left; width: 23%}
	ul#main_menu_mobile, ul#social_mobile{ margin: 0; padding: 0; list-style: none outside none; text-align: left; }
	ul#main_menu_mobile li, ul#social_mobile li{ padding-left: 5px; font-size: 1.4em; line-height: 1.6em; margin-bottom: 2px; border-bottom: 1px solid #666; margin-top: 4px; }
	ul#main_menu_mobile li, ul#social_mobile li{ float: left; width: 49% }	
	ul#main_menu_mobile li a, ul#social_mobile li a{ display: block;  color: #666; }
	ul#main_menu_mobile li img, ul#social_mobile li img{ width: 30px; float: left; margin-right: 10px; }
	ul#social_mobile .at4-icon{ background-size: 24px auto !important;
    	height: 24px;
    	line-height: 24px;
    	width: 24px;}
	
	#header_fix{ position: relative; }
	#content_sub_header { padding-top: 140px; }
	
	div#form_form_utenti div.label, div#form_form_utenti div.value{ float: none; height: Auto; width: 100%; }
	
	div#home_left, div#home_right{ width: 96%;}
	div#right_tablet{ float: left; margin-left: 15px;  display: block;  }
	div#right_tablet, div#home_right{ width: 48% }
	div#home_right img{ float: right; width: 100%;}
	.lineagrigia{ width: 100% !important;}
	div#home_col_left, div#home_col_right{ width: 100%; }
	div#home_col_left{ border-right: 0px; margin: 0px; padding: 0px; }
	.box_categoria .titolo_categoria a{ width: 100%; font-size: 1.8em; padding: 0px;}
	.box_categoria .titolo_categoria a .padding_sub{ padding: 2px 10px; }
	.blocco_intermezzo{ width: 100%; text-align: center; margin: 5px 0px; }
	
	#rigatop{ margin-bottom: 5px; }
	#mobile_src{ margin-bottom: 10px;}
	#mobile_src form{ width: 100%; margin-bottom: 10px; }
	#mobile_src input{  font-size: 1.3em; font-size: 1.2em !important; height: Auto !important; margin-left: 15px; }
    #mobile_src .testo{ width: 60% !important;  float: left; }
	#mobile_src .submit{ width: 20%; float: left; }	
	
	form.iscrizione, form.iscrizione input{ font-size: 1.2em;  }
	.blocco_intermezzo #viabilita{ text-align: left; margin: Auto; }
	
	
	.articolo{ margin:5px; }
	div.articolo img.copertina{ width: 98%;  }
	div#categoria div.colonna_cat{ width: 100%; }
	
	
	#footer{ font-size: 0.7em; }			
}

@media (max-width: 1000px){

	div.logo img{ width: 50% !important;}
	div#right_tablet{  display: none; }
	#logo{ margin-left: 0px; margin-bottom: 0px; height: 85%; }
	div#home_right{ width: 90%; }
    
    .sx_only_tablet_visible{ display: none; }
    .sx_only_mobile_visible{ display: block; }
    ul#main_menu_mobile li, ul#condividi_mobile li{ float: left; width: 99% }

    div#header_box #login_box{ right: 10px; top: 50px;}

}


@media (max-width: 800px){
    .logo_aereo{ margin-left: 0px !important; }
	div.logo img{ width: 70% !important;}
}

@media (max-width: 600px){
    #content_sub_header { padding-top: 14px; }
} */